local fn = _gn(0x31D5E073B6F93CDC)
--- Same as GET_DLC_WEAPON_COMPONENT_DATA but only works for DLC components that are available in SP.
-- ```
-- NativeDB Introduced: v2060
-- ```
function Global.GetDlcWeaponComponentDataSp(dlcWeaponIndex, dlcWeapCompIndex, ComponentDataPtr)
	return _in2(fn, dlcWeaponIndex, dlcWeapCompIndex, _ii(ComponentDataPtr) --[[ may be optional ]], _r)
end
